body { 
	margin-top:12px;
	margin-bottom:12px;
	margin-left:auto;
	margin-right:auto;
	padding:0px; 
	text-align:center;
	font-family:arial,verdana,sans-serif;
	font-size:90%;
	line-height:1.5em; 
	color:#4F4F2F;
background-color:#f5f5f5;

}


A:link 	{text-decoration: none; color:#9A9A5C;}
A:visited 	{text-decoration: none; color:#777733}
A:active 	{text-decoration: none}
A:hover 	{text-decoration: underline; color: #BDB76B;}


#container {
			width: 770px;
			\width: 790px;
			w\idth: 770px;
			border: 1px solid #292421;
			margin: 10px;
			margin-left: auto;
			margin-right: auto;
			padding: 10px;
background-color:white;
text-align:left;
		}



		#float {
			float: right;
			width: 200px;
			\width: 220px;
			w\idth: 200px;
			margin: 0;
			margin-left: 0px;
			padding: 10px;
			font-size:95%;
		}

		#footer {
			clear: both;
			padding: 5px;
			margin: 0px;
			text-align:center;
			background-color:white;
			width: 770px;
			\width: 790px;
			w\idth: 770px;
			margin-left: auto;
			margin-right: auto;
			
		}

#content {

	border:1px #8B7E66 solid;
	border-bottom:none;
	width:770px;
	margin:0px auto;
	text-align:left;
	background:white;
height:58em;
line-height:1.4em;


}

#content ul { margin-left:10px; }



h1 {
	font-size:120%;
	letter-spacing:.2em;
	text-align:right;
	color:#D8D8BF;
	font-family:book antiqua, times new roman, serif;
	line-height:0em;
 }

h2 { 
	font-size:105%;
	letter-spacing:.2em;
	text-align:right;
	color:#D8D8BF;
	font-family:book antiqua, times new roman, serif;
 }



#pad {

	padding:16px;

}


a.home:link {
	Color:#556B2F;
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: #6E8B3D 1px dotted; 
	TEXT-DECORATION: none;
		}

a.home:visited 
	{
		Color:#556B2F;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #6E8B3D 1px dotted; 
		TEXT-DECORATION: none;
	}

a.home:hover {
		color:#6B8E23;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #CFD784 1px solid; 
		TEXT-DECORATION: none;
	}


#toc

	{ 
text-align:right; }

#toc ul { list-style-type:none; text-align:right; }


.pad {
	padding-top:5px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	background-color:white;
}

#title { 
	width:100%;
	text-align:center;
	padding:2px;
	}




.scrollpad {
padding-right: 15px;
padding-left:10px;

} 

.overflow

{
			padding: 10px;
			margin-right: 220px;
			background-color: white;
		}


.overflow A {
		
	Color:#556B2F;
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: #6E8B3D 1px dotted; 
	TEXT-DECORATION: none;
						}


.overflow A:visited { 
		Color:#556B2F;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #6E8B3D 1px dotted; 
		TEXT-DECORATION: none;
						}

.overflow A:hover { 
		color:#6B8E23;
		BORDER-RIGHT: 0px; 
		BORDER-TOP: 0px; 
		BORDER-LEFT: 0px;
		BORDER-BOTTOM: #CFD784 1px solid; 
		TEXT-DECORATION: none;
						}


.overflow h1 {
	font-size:140%;
	letter-spacing:.2em;
	text-align:left;
	padding:3px;
	color:#D8D8BF;
	font-family:book antiqua, times new roman, serif;
				}

.underline {
	border-bottom:1px #E2DDB5 solid;
	text-align:right;
}







.navcontainer ul
{
list-style-type: none;
text-align: left;
}

.navcontainer ul li a
{
background: transparent url(img/off.gif) left center no-repeat;
padding-left: 17px;
text-align: left;
text-decoration: none;
color: #8B7E66;
}

.navcontainer ul li a:hover
{
background: transparent url(img/on.gif) left center no-repeat;
color: #8B7E66;
text-decoration:none;
}

.navcontainer ul li a#current
{
background: transparent url(img/off.gif) left center no-repeat;
color: #8B7E66;
}




input.dropdown {
	background-color:#EEEED1;
	color:#8B814C;
	font-size:98%;
	border-style:solid;
	border-color:#668014;
	border-width:1px;
	letter-spacing:.1em;
				}

select.dropdown {
	background-color:#EEEED1;
	color:#8B814C;
	font-size:98%;
	border-style:solid;
	border-color:#668014;
	border-width:1px;
	letter-spacing:.1em;
				}

option.dropdown {
	background-color:#8B814C;
	color:white;
				}

input.contact {
	background-color:#EEEED1;
	background-image:url(http://aphillcsa.com/button.gif);
	color:#8B7E66;
	font-size:99%;
	border-style:solid;
	border-color:#D8D8BF;
	border-width:1px;
	letter-spacing:.1em;
				}

textarea.contact {
	background-color:#EEEED1;
background-image:url(http://aphillcsa.com/button2.gif);
	color:#8B7E66;
	font-family:arial, sans-serif;
	font-size:99%;
	border-style:solid;
	border-color:#D8D8BF;
	border-width:1px;
	letter-spacing:.1em;
				}

input.search {
	background-color:#EEEED1;
	color:#8B814C;
	font-size:99%;
	border-style:solid;
	border-color:#D8D8BF;
	border-width:1px;
	letter-spacing:.1em;
				}

.end {
	text-align:center;
 }

#staff {
	width:650px;
	margin:auto;
	border: 1px solid #D8D8BF; }



.brigade { border:1px solid #D8D8BF; background-color:#EEEEE0; letter-spacing:.1em; text-align:center; padding:2px; }

.brigade1 { border:1px solid #D8D8BF; background-color:#EEE8CD; letter-spacing:.1em; text-align:center; padding:2px; font-size:110%; border-bottom:2px solid #D8D8BF; }

.reg li {list-style:square; color: #8B7E66; }

.regimental { border:1px solid #D8D8BF; background-color:#EEE9BF; padding:2px; text-align:center; letter-spacing:.1em; }

.reg { padding:2px; background-color:#F5F5DC;  }

.reg a { color:#4F4F2F; text-decoration:underline; border-bottom:none; }

.reg a:hover { color:#698B22; text-decoration:none; border-bottom:1px solid #385E0F; }


.officer

{ padding:2px; font-size:90%; }

#officer

{ padding:2px; font-size:90%; }




#navcontainer ul
{
padding: .2em 0;
margin: 0;
list-style-type: none;
background-color: #fff;
color: #FFF;
width: 100%;
font: normal 90% arial, helvetica, sans-serif;
text-align: center;
}

#navcontainer li { display: inline; }

#navcontainer li a
{
text-decoration: none;
background-color: #D8D8BF;
padding: .2em 1em;
border-right: 1px solid #fff;
}


#navcontainer li a:hover
{
background-color: #F5F5DC;
border:1px solid black;

}




#ContentSmall

{ 	width:600px;
	margin:0px auto;
	text-align:left;
	padding:8px;
	border:1px solid #8B7E66;
	background-color:white;
	background-color:white;
 }